Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008358 [DCSS] Patches feature N/A 2014-04-06 18:26 2014-04-29 17:25
Reporter nagdon View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0008358: Always announce uniques by name when they come into view
Description The attached commit disallows bundling together uniques with other monsters
of the same genus. (So "A goblin, 11 orcs, an ogre, and Nergalle come into
view." is printed instead of "A goblin, 12 orcs and an ogre come into view.")
    
This was suggested in the topic "https://crawl.develz.org/tavern/viewtopic.php?f=8&t=11664". [^]
Additional Information
Tags No tags attached.
Attached Files ? file icon announce_uniques_by_name.patch [^] (1,658 bytes) 2014-04-06 18:26 [Show Content]

- Relationships

-  Notes
(0025943)
MarvinPA (developer)
2014-04-29 03:30

Pushed, thanks for the patch.

- Issue History
Date Modified Username Field Change
2014-04-06 18:26 nagdon New Issue
2014-04-06 18:26 nagdon File Added: announce_uniques_by_name.patch
2014-04-06 18:38 MarvinPA Issue Monitored: MarvinPA
2014-04-09 00:54 chris Issue Monitored: chris
2014-04-29 03:29 MarvinPA Issue End Monitor: MarvinPA
2014-04-29 03:30 MarvinPA Note Added: 0025943
2014-04-29 03:30 MarvinPA Status new => resolved
2014-04-29 03:30 MarvinPA Fixed in Branch => 0.15 development branch
2014-04-29 03:30 MarvinPA Resolution open => done
2014-04-29 03:30 MarvinPA Assigned To => MarvinPA
2014-04-29 17:25 nagdon Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker